## wmauda 0.7

=== Makefile ===
--- 
+++ 
@@ -7,8 +7,8 @@
 PIXMAP_DIR	:= $(PREFIX)/share/pixmaps
 MANPAGE_DIR	:= $(PREFIX)/share/man/man1
 
-CFLAGS 	+= $(shell pkg-config audacious --cflags)
-LIBS 	:= $(shell pkg-config audacious --libs)
+CFLAGS 	+= $(shell pkg-config audacious --cflags) $(shell pkg-config dbus-1 --cflags)
+LIBS 	:= $(shell pkg-config audacious --libs)   $(shell pkg-config dbus-1 --libs)
 
 OBJS 	= wmauda.o
 HEADERS = config.h dock-master.xpm
