## wmauda 0.8

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,10 @@
 MANPAGE_DIR	:= $(PREFIX)/share/man/man1
 
 CFLAGS 	+= $(shell pkg-config audacious --cflags) $(shell pkg-config dbus-1 --cflags)
-LIBS 	:= $(shell pkg-config audacious --libs)   $(shell pkg-config dbus-1 --libs)
+LIBS 	:= $(shell pkg-config audacious --libs) $(shell pkg-config audclient --libs)  $(shell pkg-config dbus-1 --libs)
+
+CFLAGS  += $(shell pkg-config gtk+-2.0 --cflags)
+LIBS    += $(shell pkg-config gtk+-2.0 --libs)
 
 OBJS 	= wmauda.o
 HEADERS = config.h dock-master.xpm
