=== debian/changelog ===
wmauda (0.8-3) unstable; urgency=low

  * debian/patches/link-against-missing-libraries.patch: Link against
    libdbus-glib-1 and libX11. Patch created by Sebastian Ramacher
    <sramacher@debian.org> (Closes: #713481).
  * Updated maintainer email address from kix@kix.es to kix@debian.org.
  * Bump Standards-Version to 3.9.4 (no changes).
  * Debhelper compatibility bumped to 9.
  * debian/rules
    + Added DEB_CFLAGS_MAINT_APPEND to include hardening flags. This
      change avoids the lintian warning "hardening-no-relro usr/bin/wmauda".
  * Added debian/lintian-overrides file to avoid lintian warning about
    no-upstream-changelog.

 -- Rodolfo García Peñas (kix) <kix@debian.org>  Fri, 19 Jul 2013 18:15:54 +0200

wmauda (0.8-2) unstable; urgency=low

  [ Rodolfo García Peñas (kix) ]
  * Bump Standards-Version to 3.9.3.
  [ Salvatore Bonaccorso <carnil@debian.org> ]
  * Add Build-Depends on libgtk2.0-dev to fix FTBFS (Closes: #664923). 

 -- Rodolfo García Peñas (kix) <kix@kix.es>  Tue, 17 Apr 2012 23:07:32 +0200

wmauda (0.8-1) unstable; urgency=low

  * New maintainer (closes: #628903).
  * New upstream version (closes: #657596).
    + Debian patches included in upstream.
    + Changes de audacious2 command to audacious.
    + The manpage changes the audacious word to upcase.
  * Removed chrpath in debian/control because is not needed.
    (chrpath -l wmauda reports: wmauda: no rpath or runpath tag found.).
  * Debhelper compatibility bumped to 7.
  * Bump Standards-Version to 3.9.2.
    + New debian/rules file.
  * Added the Homepage field to debian/control.
  * debian/copyright is now DEP-5.
  * New debian/patches, DEP-3.
  * New debian/watch file.
  * Linking with --as-needed to avoid overlinking.

 -- Rodolfo García Peñas (kix) <kix@kix.es>  Sun, 05 Feb 2012 22:46:31 +0100

wmauda (0.7-5) unstable; urgency=low

  * Orphaning the package.

  * debian/control:
    + Set maintainer to Debian QA.

 -- Julien BLACHE <jblache@debian.org>  Thu, 02 Jun 2011 12:13:51 +0200

wmauda (0.7-4) unstable; urgency=low

  * debian/control:
    + Bump Standards-Version to 3.8.3 (no changes).

  * Makefile:
    + Add missing -lX11 to LIBS (closes: #556679).

 -- Julien BLACHE <jblache@debian.org>  Tue, 17 Nov 2009 21:21:23 +0100

wmauda (0.7-3) unstable; urgency=low

  * debian/control:
    + Bump Standards-Version to 3.8.2 (no changes).
    + Add build-dep on chrpath.
  * debian/rules:
    + Use chrpath to remove rpath on wmauda binary. The rpath is due to
      audclient.pc.

  * wmauda.c:
    + audacious is now called audacious2, change default command to
      match (closes: #534109).
  * wmauda.1:
    + Ditto.
    + Capitalize Audacious in the manpage in a consistent manner, update
      date and version.
  * Makefile:
    + Use audclient.pc instead of audacious.pc.

 -- Julien BLACHE <jblache@debian.org>  Fri, 26 Jun 2009 17:35:45 +0200

wmauda (0.7-2) unstable; urgency=low

  * Add dependency on dbus-x11, for dbus-launch.

 -- Julien BLACHE <jblache@debian.org>  Sat, 05 Apr 2008 09:35:28 +0200

wmauda (0.7-1) unstable; urgency=low

  * Switched to new upstream source.

  * debian/patches/10_Makefile_default_CFLAGS.dpatch:
    + Removed; not needed.
  * debian/patches/11_fix_pixmap_depth.dpatch:
    + Removed; merged upstream.
  * debian/patches/12_port_to_audacious_1.4.dpatch:
    + Removed; merged upstream.
  * debian/control:
    + Remove Build-Dependency on dpatch.
    + Bump Standards-Version to 3.7.3 (no changes).
  * debian/rules:
    + Remove dpatch support.
  * debian/copyright:
    + Update upstream URL.
  * wmauda.1:
    + Remove -s/--session as it's no longer supported.

 -- Julien BLACHE <jblache@debian.org>  Mon, 31 Dec 2007 14:48:06 +0100

wmauda (0.3-5) unstable; urgency=low

  * debian/control:
    + Build-Depends: dpatch.
    + Bump audacious-dev build-dep.
    + Promote audacious from Recommends to Depends, versionned on >= 1.4.0-1.
  * debian/rules:
    + Use dpatch.
  * debian/patches/10_Makefile_default_CFLAGS.dpatch:
    + From previous Debian diff.
  * debian/patches/11_fix_pixmap_depth.dpatch:
    + From previous Debian diff.
  * debian/patches/12_port_to_audacious_1.4.dpatch:
    + Added; Port wmauda to the new DBus remote control interface in
      Audacious 1.4 (closes: #450439).

 -- Julien BLACHE <jblache@debian.org>  Thu, 15 Nov 2007 09:20:14 +0100

wmauda (0.3-4) unstable; urgency=low

  * wmauda.c:
    + Fix launch_pixmap creation; use drawable depth instead of specifying an
     erroneous depth (closes: #444379).

 -- Julien BLACHE <jblache@debian.org>  Mon, 01 Oct 2007 20:13:08 +0200

wmauda (0.3-3) unstable; urgency=low

  * debian/menu:
    + Added a description.

 -- Julien BLACHE <jblache@debian.org>  Sun, 05 Aug 2007 21:03:03 +0200

wmauda (0.3-2) unstable; urgency=low

  * debian/menu:
    + Added; add debian menu file.

 -- Julien BLACHE <jblache@debian.org>  Thu, 02 Aug 2007 18:54:15 +0200

wmauda (0.3-1) unstable; urgency=low

  * Initial release (Closes: #435390)

 -- Julien BLACHE <jblache@debian.org>  Tue, 31 Jul 2007 14:44:06 +0200
