=== debian/control ===
Source: wmauda
Section: sound
Priority: extra
Maintainer: Rodolfo García Peñas (kix) <kix@debian.org>
Build-Depends: debhelper (>= 9), audacious-dev (>= 1.4.0), libgtk2.0-dev
Standards-Version: 3.9.4
Homepage: http://www.netswarm.net/misc/

Package: wmauda
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, audacious (>= 1.4.0), dbus-x11
Description: remote-control dockapp for Audacious
 wmauda is a dockapp for WindowMaker and other window managers that support
 dockable applets. It acts as a remote control for the Audacious media player.
 .
 wmauda is a port of wmxmms to Audacious, itself seen as a replacement for
 XMMS.
