=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export CFLAGS=$(shell dpkg-buildflags --get CFLAGS) -Wl,--as-needed
export DEB_CFLAGS_MAINT_APPEND += $(shell dpkg-buildflags --get LDFLAGS)

%:
	dh $@

override_dh_auto_build:
	CFLAGS="$(CFLAGS)" $(MAKE)

override_dh_auto_install:
	# Add here commands to install the package into debian/wmauda.
	$(MAKE) DESTDIR=$(CURDIR)/debian/wmauda PREFIX=/usr install
