## wmauda 0.9

=== Makefile ===
--- 
+++ 
@@ -7,14 +7,14 @@
 PIXMAP_DIR	:= $(PREFIX)/share/pixmaps
 MANPAGE_DIR	:= $(PREFIX)/share/man/man1
 
-CFLAGS 	+= $(shell pkg-config audacious --cflags) $(shell pkg-config dbus-1 --cflags)
+CFLAGS 	+= $(shell pkg-config audacious --cflags) $(shell pkg-config dbus-1 --cflags) -DPIXMAP_DIR="\"$(PIXMAP_DIR)\""
 LIBS 	:= $(shell pkg-config audacious --libs) $(shell pkg-config audclient --libs)  $(shell pkg-config dbus-1 --libs)
 
 CFLAGS  += $(shell pkg-config gtk+-2.0 --cflags)
 LIBS    += $(shell pkg-config gtk+-2.0 --libs)
 
 OBJS 	= wmauda.o
-HEADERS = config.h dock-master.xpm
+HEADERS = dock-master.xpm
 
 wmauda:	$(OBJS) $(HEADERS)
 	$(CC) -o wmauda $(OBJS) $(CFLAGS) $(LIBS)
