=== debian/changelog ===
wmauda (0.9-4build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:33:57 +1100

wmauda (0.9-4build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:05:46 +0000

wmauda (0.9-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + wmauda: Drop versioned constraint on audacious in Depends.

  [ Doug Torrance ]
  * debian/control
    - Update Maintainer email address to use tracker.d.o.
    - Bump debhelper compatibility level to 13.
    - Bump Standards-Version to 4.6.0.
  * debian/copyright
    - Add myself to copyright holders for debian/*.
  * debian/lintian-overrides
    - Remove file; only override was for a tag (no-upstream-changelog) that
      was removed in Lintian 2.5.96, released in 2018.
  * debian/salsa-ci.yml
    - Add Salsa pipeline config file.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sun, 24 Oct 2021 18:05:07 -0400

wmauda (0.9-3) unstable; urgency=medium

  * debian/control
    - Add libdbus-glib-1-dev to Build-Depends (Closes: #959611).
    - Bump Standards-Version to 4.5.0.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sun, 03 May 2020 15:41:06 -0400

wmauda (0.9-2) unstable; urgency=medium

  [ Doug Torrance ]
  * Update Vcs-* after migration to Salsa.
  * Switch Priority from extra to optional.

  [ Jeremy Sowden ]
  * Bumped compat to 12 and replaced d/compat with b-d on debhelper-compat.
  * Bump Standards-Version to 4.4.1.
  * Add myself to uploaders.
  * Add a patch to make pkg-config variable (closes: #948670).
  * Remove trailing white-space from d/changelog.
  * Add Rules-requires-root: no.

 -- Jeremy Sowden <jeremy@azazel.net>  Sat, 11 Jan 2020 16:51:22 +0000

wmauda (0.9-1) unstable; urgency=medium

  * New maintainer (Closes: #866850).
  * New upstream release.
  * debian/control
    - Bump Standards-Version to 4.0.0.
    - Add Vcs-* fields.
    - Replace dbus-x11 in Depends with default-dbus-session-bus |
      dbus-session-bus (Closes: #836145).
  * debian/copyright
    - Use https in Format.
    - Update Upstream-Contact.
  * debian/install
    - New file; installs desktop entry file.
  * debian/menu
    - Remove file; Debian menu is now deprecated.
  * debian/patches/ldflags.patch
    - New patch; honor LDFLAGS in Makefile.
  * debian/patches/link-against-missing-libraries.patch
    - Refresh for new upstream version.
  * debian/rules
    - Remove commented DH_VERBOSE line.
    - Use all hardening flags.
    - Remove override_dh_auto_build target. Previously, LDFLAGS
      was passed to the Makefile via CFLAGS.  We now patch the
      Makefile directly, omitting the need for this target.
    - Remove override_dh_auto_install target.  The PREFIX variable
      is also needed now during build, so we just export it.
  * debian/watch
    - Bump to uscan 4 and simplify with special strings.
  * debian/wmauda.desktop
    - New desktop entry file.

 -- Doug Torrance <dtorrance@piedmont.edu>  Fri, 07 Jul 2017 22:29:13 -0400

wmauda (0.8-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Change the build-dependency to libaudclient, as it's been moved
    to a separate package.
  * Update the Makefile to not link against audacious.

 -- Andrew Shadura <andrewsh@debian.org>  Sun, 07 Sep 2014 23:47:58 +0200
