=== debian/control ===
Source: wmauda
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>,
           Jeremy Sowden <jeremy@azazel.net>
Build-Depends: debhelper-compat (= 13),
               libaudclient-dev,
               libdbus-glib-1-dev,
               libgtk2.0-dev
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: http://www.netswarm.net/misc/
Vcs-Browser: https://salsa.debian.org/wmaker-team/wmauda
Vcs-Git: https://salsa.debian.org/wmaker-team/wmauda.git

Package: wmauda
Architecture: any
Depends: audacious,
         default-dbus-session-bus | dbus-session-bus,
         ${misc:Depends},
         ${shlibs:Depends}
Description: remote-control dockapp for Audacious
 wmauda is a dockapp for WindowMaker and other window managers that support
 dockable applets. It acts as a remote control for the Audacious media player.
 .
 wmauda is a port of wmxmms to Audacious, itself seen as a replacement for
 XMMS.
